uuid: eba420b6-140c-41b7-b3fb-f80625f4822c
langcode: cs
status: true
dependencies:
  config:
    - core.entity_view_mode.node.csgov_card
    - node.type.csgov_news
    - taxonomy.vocabulary.csgov_news_type
  module:
    - datetime
    - node
    - user
_core:
  default_config_hash: yKyXbAPKv854FE_h0xF5t_NZy06EZ-yT_m2WN_wWHbw
id: csgov_news
label: Novinky
module: views
description: ''
tag: ''
base_table: node_field_data
base_field: nid
display:
  default:
    id: default
    display_title: Default
    display_plugin: default
    position: 0
    display_options:
      fields:
        title:
          id: title
          table: node_field_data
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: title
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            make_link: false
            absolute: false
            word_boundary: false
            ellipsis: false
            strip_tags: false
            trim: false
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: true
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
      pager:
        type: full
        options:
          offset: 0
          items_per_page: 12
          total_pages: null
          id: 0
          tags:
            next: ››
            previous: ‹‹
            first: '« První'
            last: 'Poslední »'
          expose:
            items_per_page: false
            items_per_page_label: 'Položek na stránku'
            items_per_page_options: '5, 10, 25, 50'
            items_per_page_options_all: false
            items_per_page_options_all_label: '- Vše -'
            offset: false
            offset_label: Posun
          quantity: 9
      exposed_form:
        type: basic
        options:
          submit_button: Použít
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Řadit dle'
          expose_sort_order: true
          sort_asc_label: Vzestupně
          sort_desc_label: Sestupně
      access:
        type: perm
        options:
          perm: 'access content'
      cache:
        type: tag
        options: {  }
      empty: {  }
      sorts:
        field_csgov_date_published_value:
          id: field_csgov_date_published_value
          table: node__field_csgov_date_published
          field: field_csgov_date_published_value
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: datetime
          order: DESC
          expose:
            label: ''
            field_identifier: ''
          exposed: false
          granularity: second
        created:
          id: created
          table: node_field_data
          field: created
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: created
          plugin_id: date
          order: DESC
          expose:
            label: ''
            field_identifier: ''
          exposed: false
          granularity: second
      arguments:
        field_csgov_news_type_target_id:
          id: field_csgov_news_type_target_id
          table: node__field_csgov_news_type
          field: field_csgov_news_type_target_id
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: numeric
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: taxonomy_tid
          default_argument_options:
            term_page: '1'
            node: false
            limit: false
            vids: {  }
            anyall: ','
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: true
          validate:
            type: 'entity:taxonomy_term'
            fail: ignore
          validate_options:
            bundles:
              csgov_news_type: csgov_news_type
            access: false
            operation: view
            multiple: 1
          break_phrase: true
          not: false
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
        type:
          id: type
          table: node_field_data
          field: type
          entity_type: node
          entity_field: type
          plugin_id: bundle
          value:
            csgov_news: csgov_news
      style:
        type: default
        options:
          grouping: {  }
          row_class: ''
          default_row_class: true
          uses_fields: false
      row:
        type: 'entity:node'
        options:
          relationship: none
          view_mode: csgov_card
      query:
        type: views_query
        options:
          query_comment: ''
          disable_sql_rewrite: false
          distinct: false
          replica: false
          query_tags: {  }
      relationships: {  }
      css_class: 'views-layout views-layout--4'
      use_ajax: false
      header: {  }
      footer: {  }
      display_extenders:
        metatag_display_extender:
          metatags: {  }
          tokenize: false
        simple_sitemap_display_extender: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - url.query_args
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  block_1:
    id: block_1
    display_title: 'Block: Taxonomy'
    display_plugin: block
    position: 1
    display_options:
      defaults:
        css_class: false
      css_class: 'views-layout views-layout--4 gov-container'
      display_description: ''
      exposed_block: false
      display_extenders:
        simple_sitemap_display_extender: {  }
      block_hide_empty: true
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - url.query_args
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  main_block:
    id: main_block
    display_title: 'Block: Main'
    display_plugin: block
    position: 1
    display_options:
      display_description: ''
      exposed_block: false
      display_extenders:
        metatag_display_extender:
          metatags: {  }
          tokenize: false
        simple_sitemap_display_extender: {  }
      block_hide_empty: true
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - url.query_args
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
